.main {
	FONT-SIZE: 12px
}
.main1 {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px
}
.main2 {
	FONT-SIZE: 13px
}
.main3 {
	FONT-SIZE: 14px
}
.main4 {
	FONT-SIZE: 12px; TEXT-DECORATION: line-through
}
.eng {
	
}
A:link {
	COLOR: #000000; LINE-HEIGHT: 15px; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; LINE-HEIGHT: 15px; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; LINE-HEIGHT: 15px; TEXT-DECORATION: none
}
A:hover {
	COLOR: #110589; LINE-HEIGHT: 15px; TEXT-DECORATION: underline
}
A.0:link {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.0:visited {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.0:hover {
	FONT-SIZE: 12px; LEFT: 1px; POSITION: relative; TOP: 1px; TEXT-DECORATION: none
}
A.1:link {
	FONT-SIZE: 12px; TEXT-DECORATION: underline
}
A.1:visited {
	FONT-SIZE: 12px; TEXT-DECORATION: underline
}
A.1:hover {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.2:link {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.2:visited {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.2:hover {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.img:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.img:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.img:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.img:hover {
	BORDER-RIGHT: red 2px ridge; BORDER-TOP: red 2px ridge; BORDER-LEFT: red 2px ridge; BORDER-BOTTOM: red 2px ridge
}
A.lt:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.lt:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.lt:hover {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline
}
BODY {
	SCROLLBAR-FACE-COLOR: #e6e6e6; SCROLLBAR-SHADOW-COLOR: #595959; SCROLLBAR-3DLIGHT-COLOR: #595959; SCROLLBAR-ARROW-COLOR: #999999; SCROLLBAR-DARKSHADOW-COLOR: #999999; SCROLLBAR-BASE-COLOR: #cfcfcf
}
.style {
	FONT-SIZE: 12px; FILTER: Glow(Color=#000000, Strength=1); FLOAT: left; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none; ºÚ±ß°××Ö: 
}
.style2 {
	FONT-SIZE: 12px; FILTER: Glow(Color=#FFFFFF, Strength=3); FLOAT: left; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
.input {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff
}
.input2 {
	BORDER-LEFT-COLOR: #f7f7f7; BORDER-TOP-STYLE: solid; BORDER-TOP-COLOR: #f7f7f7; BORDER-BOTTOM: #000000 1px solid; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; BACKGROUND-COLOR: #f7f7f7; BORDER-RIGHT-COLOR: #f7f7f7
}
.dashed {
	BORDER-RIGHT: #669900 1px dashed; BORDER-TOP: #669900 1px dashed; BORDER-LEFT: #669900 1px dashed; BORDER-BOTTOM: #669900 1px dashed
}
.button {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px
}
.color1 {
	BACKGROUND-COLOR: #fda204
}
.color2 {
	BACKGROUND-COLOR: #fff8ec
}
.text {
	COLOR: #fda204
}
